<DialogueContext.PU_ADVREP01_F_DEH_Enter_Station_HospNotSet_Siege_IG_003 __id="113fd27b-3fad-4448-aac2-97f78b37fe23" __path="libs/foundry/records/dialoguecontextbank/pu/pu_advrep01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADVREP01_F_DEH_Enter_Station_HospNotSet_Siege_IG_003_HeresATip" speaker="5b1ca151-80cc-413e-b5fa-eb73a8031bf0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADVREP01_F_DEH_Enter_Station_HospNotSet_Siege_IG_003_HeresATip" />
  <contents />
  <tags />
</DialogueContext.PU_ADVREP01_F_DEH_Enter_Station_HospNotSet_Siege_IG_003>